@import url(fonts.css);

body{
	font-family:'PT Sans', 'Titillium-Regular', Helvetica, Verdana;
	font-weight: 400;
	color:#525252;
}

h1{
	font-size:30px;
	text-transform: uppercase;
}

.Subline{
	font-size:16px;
}

h2{
	font-size:16px;
	text-transform: uppercase;
}

h3{
	font-size:14px;
	text-transform: uppercase;
}

h2, h3{
	color: #00174a;
}

.aside h2, .aside h3 {
	color: #00174a;
}

.copytex, a, textarea, input, select{
	font-size:14px;
	color: #00174a;
}

p {
	font-size: 14px;
}

.extLink, .intLink{
	font-weight: 700;
	font-size:12px;
}


#bodyRegistration{
	width:100%;
	overflow: hidden;
}


.frontendIntroduction,#frontendOutput{
	padding:10px;
}

.checkboxContainer {
	display: flex;
	gap: 5px;
	padding-top: 3px;
}



.breadCrumbU2D {
	min-height: 40px;
	background-color: #f2f2f2;
	box-shadow: inset 0 17px 13px -11px #CDCED0;
	padding-top: 4px;
	font-size: 12px;
}

.micrositeNavigationTree{
	list-style-type: none;
	padding: 1.1% 12.7% 0;
}


.breadCrumbU2D span.main:before {
	content: '> ';
}

.breadCrumbU2D span.main:first-child:before {
	content: '';
}

#breadcrumbMenu span.main{
	float:left;
	margin-right:20px;
}

#breadcrumbMenu li.main > ul{
	list-style-image: url(../../../img/microsite/breadcrumb_arrow.png);
}


.keyvisual > img{
	width:100%;
}

.keyvisual{
	padding:0;
	margin-bottom:20px;
}

.asideBox{
	margin:0 0 8px 8px;
}

.aside, .leftContainer{
	margin-bottom:10px;
}

.leftContainer, .asideBox{
	background-color:#fff;
}

.aside{
	padding:0;
	color: #00174a !important;
}

.text-section p {
	font-size: 14px;
	line-height: 150%;
	margin: 0 0 20px 0;
	padding: 0;
}

.leftContent, .videogallery{
	padding:3% 12.7% 3% 12.7%;
}

.text-section, .highlight{
	padding:3.8% 6.35% 3.8% 6.35%;
}

.highlight{
	background-color: #00174a;
}
.highlight .highlight-content{
	color: #FFFFFF;
}



#divContent {
	margin-top:115px;
	max-width: 950px;
}

#divLogotext{
	position: relative;
	top:-47px;
	left:74px;
	z-index:1001;
	width:80px;

}
#divLogotext .logoImg{
	width: 68px;
}

li#divNavPunkt_registration > a{
	background-color:#00174a;
	color:white;
}

.navbar-default{
	/*background: url(http://www.chg-meridian.de/resources/templating-kit/themes/chg/img/logo.png) no-repeat 6.5% center;*/
	margin-top: 15px;
	background-color: white;
	opacity: 0.95;
	border-radius: 0;
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.5) !important;
	height: 70px;
	border:none;
	box-shadow: none;
	position: fixed;
	z-index: 1000;
	width:1200px;
}



#top-menu{
	float:right;
}

.navbar-default .navbar-nav > li.active > a ,.navbar-default .navbar-nav > li > a:hover
{
	padding:17px 30px;
	border-left: 1px solid #31373A;
	border-right: 1px solid #31373A;
	border-top: 8px solid #00174a;
	background:none;
	box-shadow: none;
	background-color: rgba(255,255,255,0.9) !important;
}

.navbar-default .navbar-nav > li:hover {
	background-color: #3f69d5;
}

.navbar-default .navbar-nav > li#divNavPunkt_registration.active > a ,.navbar-default .navbar-nav > li#divNavPunkt_registration > a:hover
{
	color: #00174a;

}

.navbar-default .navbar-nav > li > a{
	padding:17px 30px;
	height:70px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-top: 8px solid transparent;
	background:none;
	background-color:rgba(255,255,255,0.9);
	color: #00174a;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	border-color: #555 !important;
}


#divFooter{
	background-color: #525252;
	width: 100%;
	color:#fff;
}


#divFooter .top{
	margin:25px 80px;
	display: inline-block;
	vertical-align: top;
}

.footer .top > ul{
	list-style: none;
	padding-left: 0;
}

.footer .top > ul a{
	background:url(../../../img/microsite/pfeil_grau_footer.png) no-repeat left center transparent;
	padding-left:17px;
	color:#fff;
	font-size:13px;
}
.footer .top > ul li{
	padding: 10px 0;
}

.footer .top span{
	font-size:18px;
}

.copyright{
	padding-left:40px;
	border-top:1px solid #fff;
	color:#adb0b3;
	margin-top:40px;
	padding-top:8px;
}

a.impressumLinkk{
	background: url(../../../img/microsite/tesma_arrow_right.png) no-repeat left center;
	padding-left: 10px;
	color:#b02525;
}

#toTop{
	background: url(../../../img/microsite/pfeil_auf_rotem_halbkreis_nach_oben.png) no-repeat center 0 transparent;
	display: block;
	height: 35px;
	width:35px;
	text-align: center;
	position: relative;
	top: -46px;
	left: 0;
	margin: 0 auto;
}

#toTop:hover{
	background: url(../../../img/microsite/pfeil_auf_rotem_halbkreis_nach_oben_hover.png) no-repeat center 0 transparent;
}


/*************HOME STÖRER****************/
.stoerer{
	background: #b02525;
	cursor: pointer;
	text-align: center;
}
.stoerer .text-section{
	max-width: 180px;
	margin:auto;
	padding:15px 0;
}
.stoerer .text-section a{
	font-size: 20px;
}


p.white{
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	max-width: 145px;
	margin-bottom:15px;
	line-height:1.2;
}

p.black{
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	max-width: 130px;

}

.stoerer a, .stoerer a:hover{
	color:#fff !important;
	text-decoration: none;
	padding-right: 5px;
}

.stoerer i{
	font-size:50px;
	color:#fff;
	vertical-align: middle;
	padding-left:8px;

}

.white, .black, .stoerer a{
	position: relative;
}




/*************HOME STÖRER ENDE****************/

/**************Kontakt-Box***************/
p a, p a:hover, a:link, a {
	background: none;
	color: #00174a;
	text-decoration: none;
}
p a:hover{
	color: #3f69d5;
}

.asideBox.contact{
	color: #525252;
}
.asideBox.contact a{
	margin-top: 20px;
}

.contact img{
	width:100%;
	margin-bottom:15px;
}



.highlight p span.highlight-head{
	color: #fff;
	font-size: 112.5%;
	text-transform: uppercase;
	font-family: 'Titillium-Regular', sans-serif;
}


.contact .text-section > p, .contact .text-section  a{
	font-size:11px;
	display: block;
}

.contact .row{
	margin:0;
}

.contact .text-section.left{
	padding:5px 0 10px 15px;
}

.contact .text-section.right{
	padding: 5px 15px 10px 0;
}

.contactReg{
	margin-left:0px;
}

.contactReg img{
	padding-top:20px;
	margin-bottom:0;
	width:40%;
}

.contactReg .text-section.left{
	padding-left:0;
}

.asideMobile{
	display: none;
}

.asideMobile > .asideBox{
	margin-left:0;
}
/**************Kontakt-Box ENDE***************/

/**************Download-Box******************/
.downloadlink, .downloadlink:hover{
	background:url(../../../img/microsite/download_icon.png) no-repeat left center transparent;
	padding: 2.5% 0 2.5% 1.25em;
	color:#343434;
	display: block;
	font-size:14px;
	font-weight:bold;
	border-bottom: 1px dotted #343434;
}
/**************Download-Box ENDE*************/

/**************Keyfacts-Box******************/
.keyfactImg, .textImg, .hotelImg, .speakerImg{
	width:100%;
}

.imgCaption{
	display: block;
	font-size: 12px;
	font-weight:bold;
	padding: 5px 10px 5px 10px;
	margin-bottom:10px;
}
/**************Keyfacts-Box ENDE*************/

/***************Bild-Block Content**********/
.bildBlock{
	margin-top:15px;
}

.bildBlock > .row{
	margin:0;
}

.bildBlock .right.col-xs-12,.bildBlock .left.col-xs-12 {
	padding-left: 0px;
}

/***************Bild-Block Content ENDE**********/

/***************Agenda**********/

.agenda, .faqs{
	padding:0;

}

.row > .agenda:last-child{
	border-bottom:1px solid #343434;
}

.day, .faq{
	background:url(../../../img/microsite/pfeil_schwarz_gross_nach_rechts.png) no-repeat 97% center #fff;
	border-top:1px solid #343434;
	display: block;
	padding: 10px 0 10px 80px;
	text-transform: uppercase;
	font-size: 16px;
	color:rgb(172, 165, 61);
	cursor: pointer;
	padding-right:55px;
}
.agenda > .day:first-child, .faqs > .faq:first-child{
	border-top:1px solid #343434;
}

.day:hover, .faq:hover{
	background:url(../../../img/microsite/pfeil_weiss_gross_nach_rechts.png) no-repeat 97% center #343434;
	color: #fff;
}

.day.day-open,.faq.faq-open{
	background:url(../../../img/microsite/pfeil_weiss_gross_nach_unten.png) no-repeat 97% center #343434;
	color:#fff;
}

.session{
	margin-bottom:20px;
}

.sessions, .faqText{
	display: none;
}

.day-open + .sessions,.faq-open + .faqText{
	display: block !important;
}

.sessionTitle{
	font-weight:bold;
	text-transform: uppercase;
}

.session .downloadlink{
	border-bottom:none;
}


/***************Agenda ENDE**********/




/***************Speakerlist**********/


.speakerName{
	font-weight:bold;
	display: block;
}

.speaker{
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #343434;
}

.speakerList .speaker:first-child{
	border-top:none;
}

.speakerProfilLink, .sessionSpeaker, .sessionSpeaker:hover{
	color:#474747;
	text-decoration: none;
	background: url(../../../img/microsite/tesma_arrow_right.png) no-repeat left center;
	padding-left:10px;
	font-weight: bold;
}

.sessionSpeaker:hover{
	text-decoration: underline;
}

/***************Speakerlist ENDE**********/

/****************Speaker Profile***********/
.speakerTextCV h3{
	margin-top:0;
}

.speakerImgContainer > div.flexColor{
	font-size:11px;
	padding:3px;
}
/****************Speaker Profile ENDE***********/


/****************Hotel ***********/
.hotelText h3{
	margin-top:0;
}

.row.hotel{
	margin-top:15px;
	border-bottom:1px solid #a2a2a2;
	padding:15px 0;
}

.leftContent > div.hotel:last-child {
	border: none;
}

.hotelImg{
	margin-bottom:10px;
}

/****************Hotel ENDE***********/






/************REGISTRIERUNGS IFRAME***************/

/**PFLICHFELD-ANZEIGE***/
span.frmInvalid{
	border: 3px solid red;
	padding: 5px 1px 0px 2px;
	background-color:transparent;
}
select.frmInvalid, input.frmInvalid{
	border: 3px solid red;
	background-color:transparent;
	height:27px;
}

.star.starLeft{
	display: none;
}

.star.starRight{
	display: inline-block;
	color:#b02525;
}

div.iconStVorBlau, div.iconStVorGrau,
div.iconStVorZurueckBlau, div.iconStVorZurueckGrau,
div.iconStZurueckBlau, div.iconStZurueckGrau,
div.iconStLastBlau, div.iconStLastGrau, div.iconStKreuzBlau, div.iconStKreuzGrau
{
	display: none;
}

#statusabsage:after, #statusabsage:before {
	display:none !important;
}

#butAbsage{
	float:right;
}



div#frontendMainDiv{
	overflow:hidden;
}

.frontendTopNaviButtonContainer{
	margin:0 !important;
}

.frontendContent {
	border: 6px solid #00174a;
}

.nav.nav-tabs{
	border-bottom:0px;
}

.nav.nav-tabs >li > a{
	color:#555555;
	background-color:#eee;
	border-radius:0px;
	border-bottom:0px;
}

.nav.nav-tabs >li.active > a{
	color:#fff;
	background-color:#aaa;
}


.navSelected{
	background-color:transparent;
}

.remainingStep, .passedStep {
	padding: 10px 15px;
}

.remainingStep.navSelected > div{
	color:#fff;
}

.frontendIntroduction > * {
	background-color: #FFF;
}

.frontendIntroduction > h2 {
	margin: 0;
	padding: 20px 0 10px
}


.frontendIntroduction > p {
	color: #111;
}


#frontendStepContainer{
	padding:0px 10px 10px !important;
}

div#frontendStepContainer > div {
	background-color: #FFF;
}

div.groupHeadline, .fieldCaption, .fieldCaptionMandatory{
	background-color:transparent;
	padding-left:0;
	border-bottom:none;
	font-size:14px;
	max-width: 33%;
	font-weight: bold;
}
.fieldCaption, .fieldCaptionMandatory{
	width: 200px;
}

#statusAbsageZusage div.fieldInput{
	display: block;
}

div.fieldInput:not(:has(.checkboxContainer)), div.frontendFieldValue, div.fieldContainer {
	font-size:14px;
	display: flex;
	margin-top: 5px;
}

div.groupHeadline, {
	font-size:14px;
	text-transform: uppercase;
	color:#b02525;
	font-weight:normal;
}

#frontendStepContainer label{
	font-size:14px;
	font-weight:normal;
}


#frontendBottomNavi{
	width:100%;
	height: 40px;
	padding: 0 25px;
}


.iconStPfeilRechtsBlau, .iconStPfeilLinksBlau{
	display: none;
}

.nextStepBottomNavi, .previousStepBottomNavi  {
	background:url(../../../img/microsite/tesma_arrow_right.png) no-repeat left center;
	padding-left:10px;
	font-size:13px;
	color: #111;
	font-weight: 100 !important;
}

div#frontendNavigationTop>div:first-child{
	padding-left:10px;
}
/***PFEILDIAGRAMM REGISTRATION**/
div#frontendNavigationTop>div {
	position: relative;
	float: left;
	height: 47px;
	text-align: middle;
	padding: 0 5px 0 22px;
	margin: 0;
	font-size: 16px;
	line-height: 46px;
	border-top:1px solid #d4d4d4;
}

div#frontendCancelButtonCaption{
	font-weight:normal;
}


div#frontendNavigationTop>div.navSelected{
	border-top:none !important;
}
div#frontendNavigationTop>div.passedStep.firstStep{
	border-left: 1px solid #d4d4d4 !important;
}

div#frontendNavigationTop>div.passedStep{
	border-bottom: 1px solid #d4d4d4 !important;
}

div#frontendNavigationTop>div#status5:before,div#frontendNavigationTop>div#status5:after{
	display:none;
}
div#frontendNavigationTop>div#status5, #statusabsage{
	border-right:1px solid #d4d4d4;
}

div#frontendNavigationTop>div:before {
	position: absolute;
	display: block;
	border: 24px solid transparent;
	border-left: 16px solid #d4d4d4;
	border-right: 0;
	top: -1px;
	z-index: 10;
	content: '';
	right: -16px;
}

div#frontendNavigationTop>div:after {
	position: absolute;
	display: block;
	border: 24px solid transparent;
	border-left: 16px solid #fff;
	border-right: 0;
	top: -1px;
	z-index: 10;
	content: '';
	right: -15px;
}

div.frontendTopNaviCaption{
	float:none;
	text-align:center;
}


/***PFEILDIAGRAMM REGISTRATION ENDE**/




/************REGISTRIERUNGS IFRAME ENDE***************/


/**************MEDIA QUERIES******************/

/**iphone(4) and Smartphones of same size**/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2)
{
	.frontendTopNaviButton{
		background:none;
		padding-top:15px;
		display: block !important;
		color:#a4a4a4 !important;
	}

	.navSelected .frontendTopNaviButton{
		padding-top:17px;
		color:#fff !important;
	}



	div#frontendNavigationTop>div {
		position: relative;
		float: left;
		height: 47px;
		display: inline-block;
		text-align: middle;
		padding: 0 1px 0 15px;
		margin: 0;
		font-size: 16px;
		line-height: 43px;
		border-top: 2px solid #d4d4d4;
		width: 40px;
	}

	.frontendTopNaviCaption{
		display: none;
	}

	#divLogotext{
		position: relative;
		top:-392px;
		left:14px;
		z-index:1001;
		width:80px;
	}
	.asideBox{
		margin: 0 0 8px 0;
	}

	div.flexColor, span.flexColor {
		background-color: #00174a !important;
		color: #fff !important;
	}

	#frontendStepContainer label {
		color: #525252;
		background-color: transparent;
	}

	#divFooter .top{
		float:none;
		margin:40px 0;
		display: block;
	}

	.copyright{
		padding-left:0;
		font-size:11px;
	}

	#toTop{
		top:-41px;
	}

	#divContent{
		margin-top:60px;
	}

	#navbar-collapse{
		padding-left:0;
		margin-top:100px;
		padding-right:0;
	}

	.navbar-nav > li {
		width:100%;
	}

	.navbar-default{
		position:inherit;
		width:auto;
	}

	.container.header{
		padding:0;
	}

	.navbar-default .navbar-nav > li > a,
	.navbar-default .navbar-nav > li.active > a,
	.navbar-default .navbar-nav > li > a:hover{
		padding: 12px 18px;
		height:auto;
		border:none;
		background:none;
		background-color:rgba(255,255,255,0.9);
		border-bottom: 1px solid #00174a;
		text-transform: uppercase;
		font-size:13px;
	}

	.dropdown-toggle{
		background:url(http://www.chg-meridian.de/resources/templating-kit/themes/chg/img/pfeil_paginierung_rechts_schwarz.png)no-repeat center right 10px rgba(255,255,255,0.9) !important;

	}

	.caret{
		display: none;
	}

	div.fieldCaption,
	div.fieldCaptionMandatory,
	.frontendFieldValue{
		display: block;
	}


	div.fieldCaption,
	div.fieldCaptionMandatory {
		width: 200px;
	}

	div.fieldInput{
		padding-left:0;
	}

	.day, .faq{
		padding-left:40px;
	}

	.sessionTime{
		padding:0;
	}

	.speakerText{
		margin-top: 14px;
	}

	.speakerTextCV{
		margin-top:20px;
	}

	.leftContent{
		padding:3% 6%;
	}

	.asideDesktop{
		display: none;
	}

	.asideMobile{
		display: block;
	}




}

/**Ipad in Portrait & Landscape***/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)
{
	#divLogotext{
		position: relative;
		top:-47px;
		left:46px;
		z-index:1001;
		width:80px;
	}

	#navbar-collapse {
		padding-left: 152px;
	}

	.navbar.navbar-default{
		left:0;
		right:0;
		width:auto;
	}

	.navbar-default .navbar-nav > li > a,
	.navbar-default .navbar-nav > li.active > a,
	.navbar-default .navbar-nav > li > a:hover{
		padding:17px 12px;
	}

	.leftContent{
		padding:3% 6%;
	}

	.asideDesktop{
		display: none;
	}

	.asideMobile{
		display: block;
	}
}

/**iPad in portrait**/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait)
{
	#divLogotext{
		position: relative;
		top:-116px;
		left:46px;
		z-index:1001;
		width:80px;
	}

	/*div.fieldCaption,
	div.fieldCaptionMandatory,
	.frontendFieldValue{
		display: block;
	}*/

	div.fieldInput{
		padding-left:0;
	}

	.asideDesktop{
		display: none;
	}

	.asideMobile{
		display: block;
	}


}

/********************************** ******* ******************************************
 ********************************** GALLERY ******************************************
 ********************************** ******* ******************************************/
.slider {
	margin: 10px 0 40px;
}

.video-slider .slides > li {
	position: relative;
}

.video-slider .slides > li:before {
	content: ' ';
	display: block;
	padding-top: 56.25%;
}
.video-slider .slides > li > iframe {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	font-size: 1.5rem;
	color: #444;
	width: 100% !important;
	height: 100% !important;
}

.flex-direction-nav a {
	height: 99%;
	top: 0;
	margin: 0;
	outline: none;
}
.flex-direction-nav a:before {
	/*color: rgba(255, 255, 255, 0.8);*/
	color: rgba(0, 0, 0, 0.9);
	text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
}

.flexslider {
	border: 4px solid #FFF;
}
.flexslider.thumbnail {
	border-top: 0;
	border-radius: 0;
}

.thumbnail li {
	margin-right: 5px;
	cursor: pointer;
}

.thumbnail {
	display: block;
}

.thumbnail .slides {
	background-color: #FFF;
}

.thumbnail img:hover {
	opacity: 1;
}

.thumbnail .flex-active-slide img {
	opacity: 1;
	cursor: default;
}

.thumbnail .slides > li > img {
	position: absolute;
	top: 0;
}

.thumbnail .slides > li:before  {
	content: '';
	display: block;
	padding-top: 63%;
}

.video-slider .thumbnail .slides > li:after {
	content: '';
	background-image: url('/custom/img/microsite/play.png');
	background-position: 50%;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.6);
	width: 45px;
	height: 32px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius:  8px;
	z-index: 1;
}
.video-slider .thumbnail .slides > li:hover:after {
	background-color: rgba(0,0,0,0.4);
	box-shadow: 0 0 8px 0px #FFF;
}

.video-slider .thumbnail .slides >  li.flex-active-slide:after{
	/*cursor: default;*/
}
